<template>
	<div class="flex-box-v flex-center-center">
		<div class="data-all">
			<img src="./assets/image/init.gif" class="appImg" />
			<div>管理执行难，就用功道云</div>
		</div>
	</div>
</template>

<script>
export default {
	data() {
		return {

		};
	},
	watch: {},
	mounted() {

	},
	methods: {

	}
};
</script>

<style scoped="scoped">
.refresh {
	margin-top: 100px;
	width: 100px;
}
.appImg {
	width: 200px;
	height: 200px;
}
.noData {
	text-align: center;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.data-all {
	margin-bottom: 10%;
	color: #595959;
}
</style>
